LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
ldvinterface.h File Reference
`#include "ldvgrab.h"`

Go to the source code of this file.

## Functions
struct _dvgrabw * | create_camwindow (s_cam *cam, int type)
void | show_camfilesel (void)

## Function Documentation

struct _dvgrabw* create_camwindow | ( | s_cam * | cam,
|  | int | type
| ) |  |

void show_camfilesel | ( | void |  | ) |